Abrechnungsvorgang läuft

Moses SkodaEntwickler1 Min. Lesezeit

Die API antwortet mit 409 Conflict und diesem Problem. Der Wert von type ist https://lingo.dev/docs/api/errors/billing-operation-in-progress. Unter Fehler und Statuscodes findest du die gemeinsame Struktur aller Fehler.

Ein anderer Abrechnungsvorgang für diese Organisation wird gerade noch abgeschlossen. Es wurde nichts in Rechnung gestellt. Warte ein paar Sekunden und versuche es erneut.

Felder#

Dieses Problem enthält nur die Standardfelder.

Beispiel#

json
{
  "detail": "Another billing operation for this organization is still finishing. Nothing was charged. Wait a few seconds and try again.",
  "type": "https://lingo.dev/docs/api/errors/billing-operation-in-progress",
  "status": 409,
  "title": "Billing operation in progress"
}

Zurückgegeben von#

  • GET /v2/organizations/{orgId}/billing/cost-by-model
  • GET /v2/organizations/{orgId}/billing/entitlements
  • GET /v2/organizations/{orgId}/billing/provider-costs
  • GET /v2/organizations/{orgId}/billing/status
  • GET /v2/organizations/{orgId}/billing/usage-history
  • POST /v2/organizations/{orgId}/billing/attach
  • POST /v2/organizations/{orgId}/billing/auto-top-up
  • POST /v2/organizations/{orgId}/billing/portal
  • POST /v2/organizations/{orgId}/billing/setup-payment